/**
 * This file is a container for custom CSS. You can use it to override the default styles of the theme.
 *
 * 1. Copy the file "SAMPLE.custom.css" and rename it to "custom.css".
 *    Otherwise this file will not be loded by Magento.
 * 2. Enable it in the admin panel.
 * 3. Uncomment slected sample styles or add your own CSS to override the default styles of the theme.
 *
 * Please refer to the user guide for more details.
 *
 */

.footer-primary-bottom {
    margin-top: 60px;
}
.toolbar {
    display: none;
}
.nav-regular li.level0 > a {
    padding: 0 20px;
}

.productsizesX th, .productsizesX td { border: 1px solid #aaa; }
#product-tabs th,  #product-tabs td { border: 1px solid #aaa; padding: 3px 5px 2px 5px;}

.feature-wrapper.bottom-border {
    display: none;
}
.main-container {
    background: whitesmoke;
}
.custom-sidebar-right .inner {
    border-color: #ccc;
}

#calldublin {display: none;}

.category-tall-sizes #callgalway,
.category-tall-jeans #callgalway,
.category-tall-trousers #callgalway,
.category-tall-shirts #callgalway,
.category-tall-jackets #callgalway,
.category-tall-leisurewear #callgalway,
.category-tall-suiting #callgalway,
.category-tall-sale #callgalway,

.category-footwear #callgalway,
.category-casual-shoes #callgalway,
.category-formal-shoes #callgalway,
.category-sports-shoes #callgalway,
.category-sandals #callgalway,
.category-boots #callgalway,
.category-sports-shoes #callgalway,
.category-socks #callgalway,
.category-sale-footwear #callgalway
 {display: none;}

.category-tall-sizes #calldublin,
.category-tall-jeans #calldublin,
.category-tall-trousers #calldublin,
.category-tall-shirts #calldublin,
.category-tall-jackets #calldublin,
.category-tall-leisurewear #calldublin,
.category-tall-suiting #calldublin,
.category-tall-sale #calldublin,

.category-footwear #calldublin,
.category-casual-shoes #calldublin,
.category-formal-shoes #calldublin,
.category-sports-shoes #calldublin,
.category-sandals #calldublin,
.category-boots #calldublin,
.category-sports-shoes #calldublin,
.category-socks #calldublin,
.category-sale-footwear #calldublin
 {display: inherit;}

/* fix blank space on mobile */
 .columns .column-main { 
    min-height: 50px;
}

.block-compare { display: none;}
.nav-block--rightX {
    background: whitesmoke;
}
.nav-2-1 a { color: #4f1561; }
.block-layered-nav dl dd ol > li > a {
    z-index: 10;
}
.block-layered-nav .block-contentX dd li {
  float: left; 
  width: 50%;
}
.block-content dd li {
  float: left;
  width: 50%;
}
.block-layered-nav .block-content > dl > dt {
    clear: left;
}
a[href^="tel"]{ color:inherit; }
/* this extends the opener to full width on mobile */
.acco .opener {
    text-align: right;
    width: 100%;
    padding-right: 10px;
}
#overlay {
  width: 100%;
  height: 100%;
  min-height: 4000px;
  z-index: 6;
  display: none;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0,0,0,0.6);
}
.cms-index-index .slide .caption .heading { text-transform: uppercase; background: none; text-align: center;}
.cms-index-index .slide .caption.dark1 .heading {border: 1px solid black; background-image: url("https://www.kingsize.ie/skin/frontend/ultimo/kingsize/images/white30.png");}
.cms-index-index .slide .caption .heading a {color: white;}
.cms-index-index .slide .caption.dark1 .heading a {color: black;}

.breadcrumbs {
    display: none;
}
.rightcolproduct {padding: 5px; border: 1px solid #ccc; text-align: center; }

div#overlay-sidebox {
    top: 40%;
    left: 0;
    display: block;
    z-index: 996;
    overflow: visible !important;
    position: fixed;
}
#PopupSignupForm_0 .mc-modal-bgXXX {opacity: 0.7 !important;}
.mc-closeModal { background: white!important; color: black!important; padding: 8px; }

#map_canvas, #map_canvas2 {
  border:1px solid #000;
  padding:2px;
  margin-top:10px;
  margin-bottom:20px;
  margin-left:10px;
  width:96%; /*500/980 */
    /*min-width:51.02040816%; 500/980 */
  height:32em; /* 350/12*/
}
.phoneno { font-size: 2em; width: 100%; text-align: center; background-color: #eee; padding: 10px; margin-bottom: 1em;}
.phoneno a { text-decoration: underline;}
.deliverymessage {text-align: center;color: #555; font-size: 1.5em;border-bottom: 1px solid #ddd; margin-top: 1em;margin-bottom: 1em;}
.deliverymessage strong {
    letter-spacing: 0.1em;
}
.firstdelivery { border-right: 1px solid #ddd; height: 100%;}
.mailchimpfootercolumn h6 {
  padding-top:8px;
  padding-bottom:8px;
  border-bottom:1px solid #f2f2f2;
  border-color:rgba(0,0,0, 0.05);
  margin-bottom:0.625em; /*10px*/
  
  font-size:1.3333em; /*16px*/
  line-height:1.25em; /*20px*/
  font-weight:normal;
}

@media only screen and (min-width: 770px){
  #mainmenu .nav-1-4 {display:none;} /* hiding sale category */
  .catalog-category-view .block-layered-nav {
    background: whitesmoke;
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media only screen and (max-width: 770px){
  #overlay {
    width: 1px;
   height: 1px;
   min-height: 0px;
   z-index: -6000;
  }
  div#overlay-sidebox {
    top: 40%;
    /*left: -10px;*/
  }
  div#overlay-sidebox img {
    max-width: 16px;
  }
  #map_canvas, #map_canvas2 {
        width: 95%;
    }
}


